Delete Link
curl --request DELETE \
--url https://api.taap.it/v1/links/{link_id} \
--header 'Authorization: <authorization>'import requests
url = "https://api.taap.it/v1/links/{link_id}"
headers = {"Authorization": "<authorization>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<authorization>'}};
fetch('https://api.taap.it/v1/links/{link_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Links API
Delete Link
Remove a link from your account
DELETE
/
v1
/
links
/
{link_id}
Delete Link
Permanently delete a link from your account.
Request:
Response:
cURL
curl -X DELETE 'https://api.taap.it/v1/links/link_987654321' \
-H 'Authorization: Bearer taapit_your_api_key_here'
{
"message": "Link deleted successfully"
}
Authorization
string
required
Bearer token for API authentication. Format:
Bearer YOUR_API_KEYPath Parameters
string
required
Unique identifier for the link to delete
Query Parameters
Deleting a link is permanent and cannot be undone. All analytics data associated with the link will also be removed.
⌘I